/**
 *
 */


//画面読み込み完了時処理
function onLoadAction() {
	console.log("onLoadAction");

	//キー割り当て
	$(window).keydown(function(e){
		//Enterキーを押した場合、入力ボタン押下時動作とする。
		if (e.keyCode == 13) {
			onLoginClickAction();
		}
	});
}

function onLoginClickAction() {
	console.log("onLoginClickAction");

	var userid  = $('#userid').val();
	var password  = $('#password').val();

	var msg = "";
	if ( userid == "" ) {
		msg += "ユーザーIDを入力してください。";
		alert(msg);
		return;
	}

	$.ajax({
		type: "POST",
		url: "./",
		cache : false,
		data: {"userid":userid, "password":password},
		success: function () {
			window.location.href = './'
		}
	});
}
